import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { AttendeesPageModal } from './attendees.page';

describe('AttendeesPage', () => {
  let component: AttendeesPageModal;
  let fixture: ComponentFixture<AttendeesPageModal>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AttendeesPageModal ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(AttendeesPageModal);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
